path=Image/
pss=Image/pss/
pss_sale=Image/pss/sale/
pss_sale_buyer=Image/pss/sale/buyer/
pss_sale_order=Image/pss/sale/order/
pss_sale_checker=Image/pss/sale/checker/
maxBackupIndex=3000
gapTime=1000
IP=172.16.2.136
UserName=Administrator
PWD=tga9_wp3